Bitmask для Linux

Интернет
Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот
Аватара пользователя

Chocobo
Сообщения: 9337
Зарегистрирован: 27 авг 2016, 19:57
Решено: 205
Откуда: НН
Благодарил (а): 670 раз
Поблагодарили: 2706 раз

Bitmask для Linux

Сообщение Chocobo » 03 авг 2018, 03:46

ну, пишет что не найден для установки - т.к. нет пакета libqt5gstreamer, нейминг его полный - libqt5gstreamer-1.0-0 :smile:
Ну а раз установлен и проблема не решилась - значит что-то еще тут, кроме наличия данного пакета
Изображение
   
Изображение

Аватара пользователя

zuzabrik
Сообщения: 1729
Зарегистрирован: 29 авг 2016, 09:08
Решено: 19
Благодарил (а): 108 раз
Поблагодарили: 526 раз

Bitmask для Linux

Сообщение zuzabrik » 03 авг 2018, 09:17

У gstreamer столько версий и плагинов к нему, что я в них теряюсь :) Наверное не хватает одного из этих самых плагинов/версий...
А мог бы стать нормальным человеком...

Вернуться в «Работа с сетью»